[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#293306: Debian Installer BUG with kernel 2.6 at low memory

deb_petr@seznam.cz wrote:
> If you wanna install Debian Sarge with kernel 2.6 through 
> debian-installer on old machine with 32MB memory, debian-installer 
> crashed (looping forever).

Please do not use the 2.6 kernel with low memory machines. This kernel
is larger and has larger memory requirements. We only support using the
2.4 kernel with low memory machines for the installation. If you really
must, you can switch to 2.6 after you've installed Debian.

This should probably be documented better.

see shy jo

Attachment: signature.asc
Description: Digital signature

Reply to: